h1 {
  font-size: 10vw;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-weight: bold;
}

p {
  font-size: calc(8px + 0.9vw);
}

table td {
  padding: 1vw;
}
